_alpm_group_t(3)

NAME
_alpm_group_t - Package group.

SYNOPSIS

#include <alpm.h>

  Data Fields
char * name
group name
alpm_list_t * packages
list of alpm_pkg_t packages

Detailed Description

Package group.

Field Documentation

  char* _alpm_group_t::name

group name

  alpm_list_t* _alpm_group_t::packages

list of alpm_pkg_t packages

Referenced by alpm_find_group_pkgs().

Author

Generated automatically by Doxygen for libalpm from the source code.